@charset "utf-8";

/* Default Colors */

a,
a:visited {
	color: #666666;
}
a:hover {
	color: #4e5555;
}
.color {
	color: #4e5555;
}
.button a,
.button a:visited {
	background: #4e5555;
}
.button a:hover {
	background: #383d3d;
}
.btn-primary {
	color:#fff !important;
  	background-color: #114488;
	border-color: #114488;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color:#fff;
  	background-color: #0e3971;
 	border-color: #0b2d5b;
}
.btn-default {
  	background-color: #ebebeb;
	border-color: #adadad;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  	background-color: #F5F5F5;
 	border-color: #ccc;
}

/* Header */
header .hlinks > span {
	background: #000;
	border: 1px solid #2b2e2e;
}

/* Navigation */
.navbar {
	background: #000;
	border-top: 1px solid #2b2e2e;
	border-bottom: 1px solid #2b2e2e;
}
	.navbar button {
		background: #2b2e2e;
	}
	.navbar button:hover {
		background: #434343;
	}
		.navbar .nav {
			border-left: 1px solid #2b2e2e;
		}
			.navbar .nav > li > a {
				color: #ffc10e !important;
				border-right: 1px solid #2b2e2e;
			}
			.navbar .nav > li > a:hover {
				color: #f9f388 !important;
				background: #2b2e2e !important;
			}
			.navbar .nav .active > a,
			.navbar .nav .active > a:hover,
			.navbar .nav .active > a:focus {
				background: #2b2e2e !important;
			}
			.dropdown-toggle {
				background: #000 !important;
			}
			.nav-collapse .nav > li > a {
				background: #4e5555 !important;
			}
			.nav .open > a,
			.nav .open > a:hover,
			.nav .open > a:focus {
				border-color: #2b2e2e;
			}

/* Title */
.title i {
	color: #4e5555;
}

/* Tabs */
.nav-tabs > li > a:hover {
	background: #4e5555;
	color: #fff;
}

/* Back to top */
.totop a,
.totop a:visited {
	background: #4e5555;
}
.totop a:hover {
	background: #2b2e2e;
}

/* Footer */
footer {
	border-bottom: 4px solid #FFC10E;
}
